﻿#wrapper .content{
  float:left;
  width:300px;
  padding:.5em;
}

#wrapper .content span{
 font-weight:bold;
}

.Artist {
    font-family: 'Oswald', 'Century Gothic', 'Trebuchet MS', Tahoma;
    color: #3891cf;
    font-size: 35px;
    margin: 0 0 10px;
    margin-bottom: -5px;
    text-shadow: rgba(0, 0, 0, 0.8) 0 1px 0;
    text-transform: capitalize;
}

.title {
    font-family: 'Oswald', 'Century Gothic', 'Trebuchet MS', Tahoma;
    line-height: 1.15em;
    color: #3891cf;
    font-size: 25px;
    margin: 0 0 10px;
    text-shadow: rgba(0, 0, 0, 0.8) 0 1px 0;
    text-transform: capitalize;
}
.floatmenu {
    float: left;
    padding: 0 20px 0 0;
    min-width: 295px;
    margin-bottom: 20px;
}
    .floatmenu p {
     margin:   0 0 -20px!important;
    }

.floatmenu:last-child {
    margin-right: -10px
}

/*.floatmenu:first-of-type {
    margin-right: -0px
}*/

.floatmenu2 {
    display: block;
    margin: auto;
    padding: 20px 0 0 10px;
    min-width: 290px;
}
.RBL_Keynotation{
    float:left;
}
.add-on .input-group-btn > .btn {
    border-left-width: 0;
    left: -2px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
/* stop the glowing blue shadow */
.add-on .form-control:focus {
    box-shadow: none;
    -webkit-box-shadow: none;
    border-color: #cccccc;
}

.form-control {
    width: 20%
}

.navbar-nav > li > a {
    border-right: 1px solid #ddd;
    padding-bottom: 15px;
    padding-top: 15px;
}

.navbar-nav:last-child {
    border-right: 0
}
.input-group .form-control:last-child, .input-group-addon:last-child, .input-group-btn:first-child > .btn-group:not(:first-child) > .btn, .input-group-btn:first-child > .btn:not(:first-child), .input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group > .btn, .input-group-btn:last-child > .dropdown-toggle {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    color: darkgrey;
    position: relative;
    top: 8px;
    left: -20px;
    z-index: 3333;
    width: 20px;
}
.btnhide {
    display:none;
}

.btn-primary:hover, .btn-primary:active, .btn-primary:focus {
    background: transparent !important;
    border-color: white !important;
}
.btn-primary {
    color: #fff;
    background-color: white !important;
    border-color: white !important;
    border: none;
    height: 1px;
    width: 1px;
    display: none;
}

/*.form-control {
    /* min-width: 62px; 
   
}*/
.btn.btn-primary.glyphicon.glyphicon-search {
    width: 1px;
    height: 1px;
}

.imagesources {
    padding-top: 20px;
   
}

    .imagesources img {
        margin-top: 20px;
        border: 0;
    }

.input-group-btn:hover {
    position: relative;
    font-size: 0;
    white-space: nowrap;
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
}


.dmgh2 {
    font-size: 2em;
    line-height: 1.15em;
    color: #747474;
    min-width: 350px;
    display: block;
    float: left;
    font-family: 'Roboto';
    font-weight: 300;
    margin-bottom: 10px;
    margin-top: 20px;
}
.dmgh3 {
    font-size: 2em;
    line-height: 1.15em;
    color: #747474;
    min-width: 350px;
    height: auto;
    display: block;
    font-family: 'Roboto';
    font-weight: 300;
    margin-bottom: 10px;
}

.SongBox {
    background-color: #EBEBEB;
    padding: 20px 20px 15px 20px;
    min-height: 140px;
    margin-bottom: 20px;
    margin-top: 20px;
    border: 1px solid lightgrey;
    height: fit-content;
    overflow: auto;
}

.SongBoxDetails {
    background-color: white;
    padding: 6px;
    display: inline-block;
    margin-right: 10px;
    min-width: 80px;
    border: 1px solid lightgrey;
    margin-top: -5px;
    cursor: default;
    text-transform: capitalize;
}
.SongBoxImage {
    float: left;
    margin-right: 20px;
    width: 190px;
}
.AdvancedMode {
    float: right;
    display: block;
    width: 100%;
    text-align: right;
}

.AdvancedMode p {
        margin: 0 0 0 0px;
    }

.AdvancedModeRBL label {
    display: inline-block !important;
    max-width: 100% !important;
    margin-bottom: 5px !important;
    font-weight: 700 !important;
    /* margin-left: 20px; */
    background-color: white !important;
    border: 1px solid black !important;
    padding: 3px !important;
    width: 40px !important;
}

.MatchHeader {
    width: 100%;
    text-align: left;
    display: table;
    font-family: 'Roboto';
    font-weight: 300;
    font-size: 20px;
    text-align: center;
}
.searchicon {
    background: no-repeat;
    background-image: url('../images/searchIcon.png');
    background-position: right center;
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    background-color: white;
    
}
#YTwrapper button {
    background-color: transparent !important;
    padding: 6px 6px!important;
}
.AdvancedMode p {
    color: #747474;
}
.AdvancedMode label {
    font-weight: 200;
    margin-right: 4px;
    margin-left: 5px;
    padding-right: 2px;
    color: #747474;
    text-transform: uppercase;
}
#LB_items {
    float: left;
}
Img.MatchImg {
    border: 0px solid #f0f0f0 !important;
    padding: 5px !important;
    margin-right: 5px;
    margin-top: 10px !important;
    vertical-align: top;
    display: inline-block;
    *display: inline;
    zoom: 1;
}
Img.MatchImgSpotify {
    border: 0px solid #f0f0f0 !important;
    padding: 5px !important;
    margin-right: 5px !important;
    margin-top: 10px !important;
    vertical-align: top;
    display: inline-block;
    *display: inline;
    zoom: 1;
}
    Img.MatchImgSpotify:hover {
        border-color: #66afe9;
        outline: 0;
        -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
        box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
    }

Img.MatchImg:hover {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
}
.ListMenu {
    float: left;
    margin-top: 15px;
}

@media (min-width: 1200px) {
    .container {
        width: 960px!important;
    }
}

a:focus, a:hover {
    color: #23527c;
    text-decoration: none!important;
}

.ResultTableAsc {
color:white;
background-color:Grey

}
#artistImage img

{
    height: 250px;
    display: block;
    float: left;
    margin-right: auto !important;
}



/*.btn {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    display: block;
    background-color: transparent;
    border: 0px;
    padding: 0 0 0 0;
}
/*.btn-primary { background: #952b2b; border-color: #957575;}*/
/*.btn-primary:hover, .btn-primary:active, .btn-primary:focus {
    background: #782b2b;
    border-color: #952b2b;*/
.Boxes {
    display:inline-block;
}

.BoxItems {
    float: left;
    margin: 5px 5px 0px 0px;
}

.BoxItemsSelect {
    cursor: pointer;
    width: 153px;
    height: 153px;
    background-color: white;
    -webkit-appearance: none;
    margin-right: auto;
    margin-left: auto;
    display: flex;
    /*background-image: url('../images/box/box-blank.png');*/
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    color: #1d84da;
    border: none;
    background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}



.BoxItemsSelect.billboard {background-image: url('../images/box/box-billboard.png');}
.BoxItemsSelect.hiphop {background-image: url('../images/box/box-hiphop.png');}
.BoxItemsSelect.nowmusic {background-image: url('../images/box/box-nowmusic.png');}
.BoxItemsSelect.mastercuts {background-image: url('../images/box/box-mastercuts.png');}
.BoxItemsSelect.disco {background-image: url('../images/box/box-disco.png');}
.BoxItemsSelect.ubb {background-image: url('../images/box/box-ubb.png');}
.BoxItemsSelect.club80-86 {background-image: url('../images/box/box-clubanthems-1980-1986.png');}
.BoxItemsSelect.club87-90 { background-image: url('../images/box/box-clubanthems-1987-1990.png');}
.BoxItemsSelect.club95-01 {background-image: url('../images/box/box-clubanthems-1995-2001.png');}
.BoxItemsSelect.various {background-image: url('../images/box/box-variouslists.png');width: 311px;height: 130px;}

.SongBoxDetailsWrapper {
    width: 40px;
    text-align: center;
    display: table-cell;
    padding-top: 20px;
}

    .SongBoxDetailsWrapper span {
        font-style: normal;
        font-family: 'Roboto', sans-serif !important;
        font-size: xx-large;
        font-weight: 100;
        color: #6e6c6c;
        cursor: default;
        margin-right: 20px;
    }

    .SongBoxDetailsWrapper p {
        font-size: small;
        font-family: inherit;
        font-weight: 600;
        color: #6e6c6c;
        text-align: center;
        margin-top: -5px;
        cursor: default;
        margin-right: 20px;
    }

.WrapperBoxPanel {
    background-color: white;
    padding: 20px 20px 0px 20px;
    min-height: 140px;
    margin-bottom: 20px;
    margin-top: 20px;
    border: 1px solid lightgrey;
    height: fit-content;
    overflow: auto;
}

    .WrapperBoxPanel img {
        height: 250px;
        display: block;
        float: left;
        margin-right: auto !important;
        padding-right: 20px;
    }

.WrapperBoxArtist {
    display: inline-block;
    font-family: 'Oswald', 'Century Gothic', 'Trebuchet MS', Tahoma;
    color: #3891cf;
    font-size: 25px;
    text-shadow: rgba(0, 0, 0, 0.8) 0 1px 0;
    text-transform: capitalize;
}

.WrapperBoxTitle {
    font-size: 35px;
    display: block;
    font-family: 'Oswald', 'Century Gothic', 'Trebuchet MS', Tahoma;
    color: #3891cf;
    margin: 0 0 10px;
    text-shadow: rgba(0, 0, 0, 0.8) 0 1px 0;
    text-transform: capitalize;
    margin-top: -8px;
}

.WrapperBoxSongDetails {
    display: block;
    margin-top: -10px;
    margin-bottom: 20px;
}

.WrapperBoxSongDetail {
    margin-right: 20px;
    color: #949494;
}

.WrapperBoxed {

    margin-left: auto;
    margin-right: auto;
    text-align: justify;
    -ms-text-justify: distribute-all-lines;
    text-justify: distribute-all-lines;
}

.WrapperBoxSongProps {
    display: inline-block;
    padding-top: 10px;
    font-family: 'Roboto';
    font-weight: 100;
    font-style: normal;
    font-size: 30px;
    text-align: center;
    margin-right: 7%;
    color: #6e6c6c;
}
    .WrapperBoxSongProps:last-child {
        display: inline-block;
        font-family: 'Roboto';
        font-weight: 100;
        font-style: normal;
        font-size: 30px;
        text-align: right;
        color: #6e6c6c;
    }

.WrapperBoxSongPropsLabel {
    display: block;
    font-weight: 700;
    font-size: 15px;
    text-align: center;
    font-family: "Arial Black", "Arial Bold", Gadget, sans-serif;
}

.WrapperBoxSongPropsFlat {
    margin-left: -8px;
    font-size: 25px;
}
.WrapperBoxLine {
color:grey;

}
#YTwrapper2 {
    background-color: white;
    border: 1px solid lightgrey;
    height: 80px;
    width: 100%;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    text-align: justify;
    -ms-text-justify: distribute-all-lines;
    text-justify: distribute-all-lines;
}
#artistBio {
    text-transform: capitalize;
}
.stretch {
    width: 100%;
    display: inline-block;
    font-size: 0;
    line-height: 0
}